Beantwortet

Problem mit der Ust.-ID Prüfung

  • 9 September 2022
  • 9 Antworten
  • 91 Ansichten

Benutzerebene 2
Abzeichen
  • Häufiger Teilnehmer
  • 7 Antworten

Moin Xentraleers,

bei uns scheint die Ust. ID Prüfung im Adressstamm nicht mehr zu funktionieren. Siehe hier:

Der Fehler kommt bei allen Ländern.

Kann das jemand verifizieren?

Danke & Grüße,

Torge

icon

Beste Antwort von Manuela Dannenberg 15 September 2022, 08:47

Original anzeigen

9 Antworten

Benutzerebene 4
Abzeichen +1

Moin Torge,

kann ich bestätigen! 

Wir haben dasselbe Problem in Version 22.4.5, in den vorherigen Versionen hatte es funktioniert.

Machst du nen Ticket auf?

 

mit freundlichen Grüßen,

Taurean

Benutzerebene 2
Abzeichen

Jo, Ticket ist offen.

Hallo Torge,
danke, dass du uns dies hier wissen lässt! Ich habe im Ticket intern noch festgehalten, dass dieses Problem bei mehreren auftritt und erst ab der neusten Version besteht.
Mit dem Ansatz über das Ticket gehst du hiermit definitiv den richtigen Weg, denn das Anliegen muss vom Support überprüft und dann an die Entwicklung weitergegeben werden, damit es global behoben werden kann.

Vielen Dank und beste Grüße,

Benutzerebene 5
Abzeichen

Seufz, merke es auch grad, mit der .6 besteht es immer noch. Das war so praktisch, warum ist das eigentlich so lange Betastatus? Wenn es klappt ist es doch super….

Benutzerebene 4
Abzeichen +1

 

Hallo zusammen, danke erstmal, dass ihr uns das Thema gemeldet habt.

Ich wollte euch kurz hierzu ein Update geben aus dem Support:
Es wurde wie von @Dennis Bernhardt gesagt an uns weitergegeben und liegt bereits dem Produktteam zur weiteren Bearbeitung vor. 

In den Release Notes könnt ihr direkt sehen vor Update, ob es Bestandteil ist. Aktuell sind wir auf der 22.4.6. 

Startet gut in den Tag!

Gibt es schon neue Infos, wann dieses Problem behoben sein wird und wann das nächste Update kommt? Wie bereits gesagt funktioniert es in der 22.4.6 weiterhin nicht. 

Gerade das Update auf 22.4.7 gemacht und die Funktion getestet. Es kommt leider weiterhin die selbe Fehlermeldung :/ 

Gerade auf 22.4.9 geupdatet und das Problem besteht weiterhin. Das Problem scheint Xentral leider nicht wichtig genug :/ 

Benutzerebene 7
Abzeichen +5

Hey @Kevin Barche 278 , 

danke für deine Beiträge und entschuldige die verspätete Antwort! Ich habe jetzt gerade noch mal intern nachgeschaut und nachgefragt :) Es liegt weiterhin bei unserem Produkt Team und wir haben das noch mal eskaliert und klären gerade intern, wann wir das Problem priorisieren können! :) 

Entschuldigt bitte die Unannehmlichkeiten, die euch dadurch entstehen! 

LG und noch einen schönen Abend, 

Antworten